#! /bin/sh
#
# This file contains information on the MPICH configuration
#
# Variables used to build the MPICH libraries
CC="cc"
mpich_includes='-I/usr/ports/net/mpich/work/mpich-1.2.4/include -I/usr/ports/net/mpich/work/mpich-1.2.4/include -I/usr/ports/net/mpich/work/mpich-1.2.4/mpid/ch_p4 -I/usr/ports/net/mpich/work/mpich-1.2.4/mpid/util'
#
# Installation directories defined at configure time for mpich
prefix=/usr/local/mpich
libdir='${exec_prefix}/lib'
bindir='${exec_prefix}/bin'
#
# Variables needed to *use* the MPICH libraries
MPILIBNAME="mpich"
LIB_PATH='-L${libdir} '
BASE_LIB_LIST="  "
LDFLAGSBASE=""
HASMPE="yes"
ROMIO_LFLAGS=""
ROMIO_TFFLAGS=""
ROMIO_TCFLAGS=""
MPI_WITH_PMPI="no"
#
# Shared library support (replace with libtool?)
SHAREDKIND=ignore
SHARED_LIB_SEARCH_PATH_LEADER=""
SHARED_LIB_LOCALDIR=''
sharedlibbuild_dir=''
#
# Information about MPI data structures
MPI_STATUS_SIZE=4
